.contProd{
	width: 100%;
	padding: 45px 7px 10px 10px;
}
.contProd article{width: 100%;
	display: flex;

	justify-content: space-around;}
.ProductosProd{
	width: 300px;
	overflow: hidden;
	height: 300px;
	display: inline-block;

}
.imgProd{
	width: 80%;
	height: 200px;
	margin: 0 auto;
}
@media(max-width: 900px){
	.contProd{
padding:0px 7px 10px 10px;}
}